﻿/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html, body {
	font-family: "Gotham Cond SSm A", "Gotham Cond SSm B";
	font-style: normal;
	font-weight: 500;
	font-size:20px;
	line-height:22px;
}

/* PAGINACION */
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #FFF;
    cursor: default;
    background-color: #f9bf3b !important;
    border-color: #f9bf3b !important;
}

.margin-top-10 {margin-top:10px;}
.margin-top-20 {margin-top:20px;}
.margin-top-15 {margin-top:15px;}
.margin-top-25 {margin-top:25px;}

.margin-bottom-10 {margin-bottom:10px;}
.margin-bottom-20 {margin-bottom:20px;}
.margin-bottom-25 {margin-bottom:25px;}

.padding-top-20 {padding-top:20px;}
.padding-top-25 {padding-top:25px;}
.padding-top-30 {padding-top:30px;}
.padding-top-35 {padding-top:35px;}
.padding-top-40 {padding-top:40px;}

.padding-bottom-20 {padding-bottom:20px;}
.padding-bottom-25 {padding-bottom:25px;}
.padding-bottom-30 {padding-bottom:30px;}
.padding-bottom-35 {padding-bottom:35px;}
.padding-bottom-40 {padding-bottom:40px;}

.no-padding {
    padding: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

.no-padding-left {
    padding-left: 0 !important;
}

.no-padding-right {
    padding-right: 0 !important;
}

.margin-top-paginas {
	margin-top:150px;
	margin-bottom:50px;
}

.texto-blanco {
	color:white !important;
}
.texto-naranja {
	color:#f9bf3b;
}

.font13 { font-size:13px; }
.font15 { font-size:15px; }
.font17 { font-size:17px; }
.font20 { font-size:20px; }
.font25 { font-size:25px; }
.font30 { font-size:30px; }
.font40 { font-size:40px; }




.menu-top {
	background-color:#ffffff;
	position:relative;
	z-index:999999;
}

.menu-top ul {
	margin-bottom:0 !important;
}

.menu-top ul li {
	display:inline-block;
	list-style-type:none;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	margin-left:5px;
	text-transform:uppercase;
}

.menu-top .col-md-12 {
	/* padding:2px 0; */
}

#filterbutton .btn:hover, #filterbutton .btn:focus{
                            background-color: #f9bf3b;
                            color: #333333;
                            outline: none !important;
                        }
                        #filterbutton .btn{
                            background-color:#333333;
                            color:white;
                            border-radius: 40px;line-height: 20px;font-weight:400;font-size:20px;
                        }
.simplebox {
	 outline: none;
	 border: 0px !important;
	 -webkit-box-shadow: none !important;
	 -moz-box-shadow: none !important;
	 box-shadow: none !important;

	background: transparent;
	font-size: 21px;
	color: #333333;
	max-width: 400px;
	display: inline-block;

	text-align: left;
	border-bottom:3px solid #000000 !important;

	font-family: 'Gotham Cond SSm A', 'Gotham Cond SSm B';
	font-weight:700;
	height: 35px !important;
	padding: 0px !important;
}

div.detalle-1 > div {
	margin-right:10px;
}

.ver-todo a {
	color:#000d78;
}

.ver-todo a:hover {
	color:#f9bf3b;
}

div.detalle-1 div.ver-todo  {
	color:#000d78;
	font-weight:bold;
	font-size:15px;
	margin-top:3px;
	position:relative;
	z-index:9999;
	margin-bottom: 5px;
}

div.detalle-1 div.titulo-naranja  {
	color:#f9bf3b;
	font-family: "Tungsten Narrow A", "Tungsten Narrow B";
	font-style: normal;
	font-weight: 700;
	font-size:40px;
	line-height:15px;
}

div.detalle-1 div.titulo-azul  {
	color:#075785;
	font-family: "Tungsten Narrow A", "Tungsten Narrow B";
	font-style: normal;
	font-weight: 700;
	font-size:40px;
	line-height:15px;
}

.caja-noticia {
	margin-top:25px;
}

div.caja-noticia div.titulo-noticia {
	font-style: italic;
	font-weight: 600;
	font-size:24px;
	color:#333333;
	line-height:25px;
    background-color: #fff;
    z-index: 0;
    position: relative;
    width: 88%;
    margin-bottom: 10px;
}

div.caja-noticia div.entradilla-noticia {
	font-size:15px;
	line-height:20px;
	word-wrap: break-word; /* FUERZA PARA QUE UNA PALABRA MUY LARGA O UNA URL ENTRE DENTRO DEL DIV Y NO SE DESBORDE*/
}

div.entradilla-noticia2 {
	font-size:15px;

	line-height:20px
}

#home-parallax {
	background: url(../img/bg_escuela_azul.jpg) 50% 0 fixed;
	height: auto;
	margin: 0 auto;
	width: 100%;
	position: relative;
	min-height:240px;
	margin-top:50px;
}

.evento-bg-hover {
    /* background: url('../img/bg_caja_eventos_off.png') no-repeat center top; */
	background: url('../img/bg_caja_eventos_off.png') no-repeat 348px bottom;

}

.caja-evento {
	width: 360px;
	height: 125px;
	padding-top:25px;

	background: -moz-linear-gradient(top,  rgba(0,7,56,0.7) 0%, rgba(0,7,56,0.7) 99%, rgba(0,7,56,0.7) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,7,56,0.7)), color-stop(99%,rgba(0,7,56,0.7)), color-stop(100%,rgba(0,7,56,0.7)));
	background: -webkit-linear-gradient(top,  rgba(0,7,56,0.7) 0%,rgba(0,7,56,0.7) 99%,rgba(0,7,56,0.7) 100%);
	background: -o-linear-gradient(top,  rgba(0,7,56,0.7) 0%,rgba(0,7,56,0.7) 99%,rgba(0,7,56,0.7) 100%);
	background: -ms-linear-gradient(top,  rgba(0,7,56,0.7) 0%,rgba(0,7,56,0.7) 99%,rgba(0,7,56,0.7) 100%);
	background: linear-gradient(to bottom,  rgba(0,7,56,0.7) 0%,rgba(0,7,56,0.7) 99%,rgba(0,7,56,0.7) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3333333', endColorstr='#b3333333',GradientType=0 );
}

.caja-evento-izq {
	width:93px;
	font-weight:900;
	font-size:45px;
	display:block;
	float:left;
	color:#fff;
    line-height: 33px;
    text-align: center;
}
.caja-evento-izq span {
	font-size:30px !important;
	text-transform:uppercase;
	display:block;
}

.caja-evento-der {
	width:240px;
	display:block;
	padding-left:5px;
	float:left;
	font-weight:900;
	font-style:italic;
	color:#fff;
	font-size:28px;
    line-height: 28px;
	border-left: 1px solid #fff;
    padding-left: 16px;
}
.caja-evento-der span {
	font-size:15px !important;
	text-transform:uppercase;
	display:block;
	color:#fff;
	line-height:31px;
}

.home-bg-amarillo {
	background-image:url(../img/bg_cursos.jpg);
	background-repeat:repeat-x repeat-y;
}

.caja-curso {
	/*
	background-image:url(../img/curso_1.jpg);
	background-repeat:no-repeat;
	*/
	min-width:258px;
	min-height:320px;
}

.social-banner {
	min-height:115px;
	text-align:center;
	padding:1px 15px;
	color:#fff;
}

.social-wordpress {
	background-color:#333333;
	font-weight:900;
	font-family:'Roboto';
}

.social-wordpress h3 {
	font-size:14px;
}
.social-wordpress p {
	font-size:16px;
	font-style:italic;
}



.social-facebook {
	background-color:#000d78;
	font-weight:900;
	font-family:'Roboto';
}

.social-facebook h3 {
	font-size:22px;
}
.social-facebook p {
	font-size:16px;
	font-style:italic;
}

.social-twitter {
	background-color:#075785;
	font-weight:900;
	font-family:'Roboto';
}

.social-twitter h3 {
	font-size:20px;
	font-weight:300;
}
.social-twitter p {
	font-size:16px;
	font-style:italic;
}

.footer {
	/* background-image:url(../img/bg_footer.jpg); */
	background-color:#000745;
	padding-bottom:30px;
}

.menu-footer li {
	list-style-type:none;
	font-size:16px;
	font-weight:bold;
	color:#FFF;
	margin-left:5px;
	text-transform:uppercase;
}

.form-footer input {
	width:100%;
}

.copyright-footer {
	font-size:16px;
	color:#fff;
	font-weight:700;
	margin-top:50px;
}

ul.top-menu li {
	display:inline-block;
	list-style-type:none;
	font-size:22px;
	text-transform:uppercase;
	color:#FFF;
	padding-top:35px;
	margin-left:20px;
}

ul.top-menu > li > a {
	text-decoration:none;
	color:#fff;
}

ul.top-menu > li > ul > li {
	color:#000000;
	padding:10px;
	margin-left:0px;
	display:block
}

#sticker {
	text-align:center;
	background-color:#000d78;
	z-index:99999;
-moz-opacity: 0.80;
-khtml-opacity: 0.80;
opacity: 0.80;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
filter:alpha(opacity=80);
position:relative;
}

.dropdown-menu {
	margin:0px !important;
}

#sticker-sticky-wrapper {
    height: 95px;
    position: absolute;
    /*Pedro anulamos top: 72px;*/
    width: 100%;
}
.navbar-toggle .icon-bar {
	background-color:white !important;
}

figure.effect-milo h2 {
	position: absolute;
	right: 0;
	bottom: 0;
	left:0 !important;
	padding:0 !important;
	font-family:'Roboto' !important;
	font-size:85px !important;
	font-weight:bold !important;
}

figure.effect-milo p {
	font-family:'Roboto' !important;
	font-size:12px !important;
	font-weight:900 !important;
}

.owl-carousel-item {
    height: 10rem;
    background: #4DC7A0;
    /*padding: 20px;*/
	font-size:18px;
	font-weight:bold;
	text-align:center;
}

.owl-carousel-item {
    background-color: #000d78;
    /*padding: 20px;*/
	font-size:19px;
	line-height:20px;
	text-align:center;
	color:#fff;
	border-right:1px solid #f9bf3b;
	height: initial;
    min-height: 200px;
}

.owl-carousel-item a {
	color:#f9bf3b !important;
}

.owl-carousel-item .texto-naranja {
	font-size:18px;
}


.slider-not-tit {
	font-size:70px;
	font-style:italic;
	color:#fff;
    line-height: 65px;
}

.grid figure h2, .grid figure p {
font-family: "Tungsten Narrow A", "Tungsten Narrow B";
font-style: normal;
font-weight: 200;
font-size:40px;
}

/* EFECTO MENU FADE */
.open > .dropdown-menu {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);

}
.open > .dropdown-menu li a {
  color: #000;
}
.dropdown-menu li a{
  color: #fff;
}
.dropdown-menu {
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-transform: scale(1, 0);
  display: block;

  transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
}
.dropup .dropdown-menu {
  -webkit-transform-origin: bottom;
  transform-origin: bottom;
}

.navbar .nav > li > .dropdown-menu:after {

}
.dropup > .dropdown-menu:after {
  border-bottom: 0;
  border-top: 6px solid rgba(39, 45, 51, 0.9);
  top: auto;
  display: inline-block;
  bottom: -6px;
  content: '';
  position: absolute;
  left: 50%;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
}

/*DROPDOWN DATEPICKER*/

.dropdown-menu-dp {
    position: absolute;
    top: 100%;
    left: 0px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0px;
    margin: 2px 0px 0px;
    font-size: 14px;
    list-style: outside none none;
    background-color: #FFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
    background-clip: padding-box;
}
.dropdown-menu-dp.pull-right {
  right: 0;
  left: auto;
}
.dropdown-menu-dp .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.dropdown-menu-dp > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}
.dropdown-menu-dp > li > a:hover,
.dropdown-menu-dp > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}
.dropdown-menu-dp > .active > a,
.dropdown-menu-dp > .active > a:hover,
.dropdown-menu-dp > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #337ab7;
  outline: 0;
}
.dropdown-menu-dp > .disabled > a,
.dropdown-menu-dp > .disabled > a:hover,
.dropdown-menu-dp > .disabled > a:focus {
  color: #777;
}
.dropdown-menu-dp > .disabled > a:hover,
.dropdown-menu-dp > .disabled > a:focus {
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.open > .dropdown-menu-dp {
  display: block;
}
.pull-right > .dropdown-menu-dp {
  right: 0;
  left: auto;
}
.dropup .dropdown-menu-dp,
.navbar-fixed-bottom .dropdown .dropdown-menu-dp {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}




/* MEDIA QUERIES PARA EL AJUSTE SEGUN DISPOSITIVO SECCION NOTICIAS*/
/* Large desktops and laptops */
@media (min-width: 1200px) {
.inferior{
		margin-top:25px;
	}
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
.inferior{
		margin-top:25px;
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
.inferior{
		margin-top:25px;
	}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
.inferior{
		margin-top:140px;
	}
#sandbox-container{
		margin-top: 20px;
	}
}




/* EFECTO MENU FADE */

h2 {

	font-size:50px;
	color:#333333;
	font-weight:700;
	font-style:italic;
}


/*RECURSOS*/


.recurso{

    padding-top: 2px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #e5e5e5;
    padding-bottom: 30px;
    min-height: 360px;


}

.recurso .titulo {
	background-color: #000745;
}
.recurso h2{

    font-size: 14px;
    color: #333333;
    font-weight: 800;
    font-style: normal;
    margin-top: 5px;
}
.recurso h5, .recurso h5 a {
font-size: 40px;
color: #FFF;
font-family: "Tungsten Narrow A", "Tungsten Narrow B";
font-style: normal;
font-weight: 700;
padding: 50px 10px;
text-align: center;
line-height:48px;
}

.recurso h5 a:hover {
	color:#f9bf3b;
	text-decoration:none;
}

.recurso a{
	font-size:12px;
    color:#fff ;
    line-height: 1.1em;
}
.recurso-tick{
	margin-top: -40px;
	position: relative;
	text-align: right;
}



/*PROYECTO BLOG*/


.proyecto-blog{
    padding: 10px;
    background-color: #e5e5e5;
    padding-bottom: 30px;


}
.proyecto-blog h2{

    font-size: 14px;
    color: #333333;
    font-weight: 800;
    font-style: normal;
    margin-top: 5px;
}
.proyecto-blog h5{

	font-size:10px;
	color:#e9b02f;
	font-weight:700;
}

.proyecto-blog a{

	font-size:12px;
    color:#333333 ;
    font-style: italic;
    line-height: 1.1em;
}
.proyecto-blog-tick{
	margin-top: -40px;
	position: relative;

	text-align: right;


}

/*PROYECTO BORDE*/
.proyecto-borde{
	padding: 10px;
	border: 1px solid #075785;
	background-color: #f0f0f0;
	margin-right:-15px;
	margin-bottom: 15px;

}

/*PROYECTO TEXTOS*/

.proyecto-interno h5 span{
	font-family: "Gotham Cond SSm A", "Gotham Cond SSm B";
	font-style: normal;
	font-weight: 400;
	font-size:13px;
	color:#ffffff;
	background-color: #f9bf3b;
	padding-left: 4px;
	padding-right: 4px;
}
.proyecto-interno h5{
	text-align: right;
}
.proyecto-interno p{

	font-size:12px;
	line-height: 1.2em;
}
.proyecto-interno h3{
	font-family: "Gotham Cond SSm A", "Gotham Cond SSm B";
	font-style: normal;
	text-transform: uppercase;;
	font-size:30px;
	color:#333333;
	font-weight:900;
	font-style:normal;
	margin-top: 5px;
}

.proyecto-interno i{
	margin-right: 10px;
	vertical-align: middle !important;
	margin-bottom: 2px;
	margin-left: 2px;
}
.proyecto-interno .proyecto-segmentos span{
	font-family: "Gotham Cond SSm A", "Gotham Cond SSm B";
	font-style: normal;
	font-weight: 400;
	margin-bottom: 10px;
	font-size:14px;
    color: #ffffff;
    background-color: #075785;
    padding: 4px;
}

/*PROYECTO IMAGENES CIRCULARES*/
.proyecto-interno .circulitos{

	padding: 10px;
}

.proyecto-interno #circulitos .bordecirculo{
 -moz-box-shadow: 0px 0px 0px 4px #F9BE39; /* Firefox */
 -webkit-box-shadow: 0px 0px 0px 4px #F9BE39; /* Safari, Chrome */
box-shadow: 0px 0px 0px 4px #F9BE39; /* CSS3 */

}
.proyecto-interno #circulitos .bordecirculo:hover{
 -moz-box-shadow: 0px 0px 0px 4px #075785; /* Firefox */
 -webkit-box-shadow: 0px 0px 0px 4px #075785; /* Safari, Chrome */
box-shadow: 0px 0px 0px 4px #075785; /* CSS3 */

}

.proyecto-interno #circulitos .img-circle{

-webkit-border-radius: 500px;
-moz-border-radius: 500px;
border-radius: 500px;
margin-top: 10px;

}

.proyecto-interno #circulitos .proyecto-profesor{
	text-align: center;

    font-size: 8px;
    color: #333333;
    line-height: 1.1em;

}





/*NOTICIA BLOG*/


.noticia-blog{
    padding: 30px;
    background-color: #e9b02f;

}
.noticia-blog h2{

    font-size: 30px;
    color: #333333;
    font-weight: 800;
    font-style: normal;
    margin-top: 5px;
}
.noticia-blog h5{

	font-size:15px;
	color:#ffffff;
	font-weight:700;
}
.noticia-blog-texto{

	font-size:12px;
	line-height: 1.2em;
	color: white;
}

.noticia-blog ul {
	padding: 15px;
}

.noticia-blog ul li{
    color: white;
    line-height: 0.5em;
}

.noticia-blog ul li a{

	font-size:12px;

    color: #333333;
}
.noticia-blog-tick{
	margin-top: -54px;
	position: relative;

	text-align: right;


}



/*NOTICIA GRANDE*/
.noticia-grande span{

	font-size:12px;
	color:#000000;
}

.noticia-grande h3{

	font-size:35px;
	color:#000745;
	font-weight:700;
	font-style:italic;
	margin-top: 5px;
}

/*NOTICIA MEDIANA*/
.noticia-med span{

	font-size:12px;
	color:#000000;
}

.noticia-med h3{

	font-size:25px;
	color:#000745;
	font-weight:700;
	font-style:italic;
	margin-top: 5px;
}

/*NOTICIA PEQUEÑA*/
.noticia-peq span{

	font-size:12px;
	color:#000000;
}
.noticia-peq p{

	font-size:14px;
	line-height: 1.2em;
}
.noticia-peq h3{

	font-size:20px;
	color:#000745;
	font-weight:700;
	font-style:italic;
	margin-top: 5px;
}

.leermas-noticia{

	font-size:18px;
	color:#000745;
	font-weight:700;
	margin-left: -7px;
}
.leermas-noticia:hover{
	color:#f9bf3b;
}

.subtitulo {

	font-size:22px;
	color:#000745;
	font-weight:700;
}



.noticia-texto {

	font-size:16px;
	color:#333333;
}

hr { display: block; height: 1px; border: 0; border-top: 1px solid #b6b6b6; margin: 10px 0; padding: 0; }

.titulo-subrayado {

	font-size:16px;
	color:#075785;
	font-weight:800;
	border-bottom:2px solid #f9bf3b;
	display:table;
}

.databases {

	font-size:20px;
	color:#333333;
	font-weight:800;
}

.iconos-compartir {

	font-size:18px;
	color:#545962;
	font-weight:800;
}

.iconos-compartir {

	font-size:13px;
	color:#333333;
	font-weight:800;
	border-bottom:2px solid #f9bf3b;
	display:table;
	margin-top:20px;
	height:25px;
}

figcaption h2 {
	font-family: "Tungsten Narrow A", "Tungsten Narrow B";
	font-weight:700 !important;
	color:#fff;
	letter-spacing:3px;
}

figcaption p {
	font-family: "Tungsten Narrow A", "Tungsten Narrow B";
	font-size:35px !important;
}

.caja-amarilla-contenedor {
	margin-top:10px;
	padding:20px 0;
	background-color:#f9bf3b;
	background-image:url(../img/bg_caja_amarilla_profesores.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	overflow:hidden;
}

.caja-amarilla {
	padding:5px;
	font-size:14px;
	font-weight:700;
	color:#333333;
	/* border-bottom:1px solid #e9b02f; */
	overflow:hidden;
}

.separador1 {
	border-bottom:1px solid #e9b02f; width:70%; margin-top:10px;
}

.caja-azul-contenedor {
	marging:10px;
	padding:20px;
	background-color:#54abed;
	overflow:hidden;
	border-radius: 15px 15px 15px 15px;
-moz-border-radius: 15px 15px 15px 15px;
-webkit-border-radius: 15px 15px 15px 15px;
border: 0px solid #000000;
}

.caja-twitter {
	color: #fff;
	text-align:center;
	margin-top:10px;
}
.caja-twitter div {
	margin:10px 0;
}
.caja-twitter .titulo {
	font-weight:700;
	font-size:24px;
}
.caja-twitter .cuenta {
	font-weight:300;
	font-size:19px;
}
.caja-twitter .tweet {
	font-weight:300;
	font-size:17px;
}

.ficha-profesores h2 {
	font-style:normal;
	font-weight:700;
	font-size:50px;
	line-height:20px;
}

.ficha-profesores h3 {
	font-weight:700;
	font-size:30px;
	color:#075785;
}

.titulo-subrayado2 {
	font-size:16px;
	color:#333333 !important;
	font-weight:300;
	border-bottom:2px solid #f9bf3b;
	display:table;
	width:70%;
	text-transform:uppercase;
	margin-top:40px;
}

.titulo-subrayado3 {
	font-size:22px;
	color:#333333 !important;
	font-weight:700;
	border-bottom:2px solid #f9bf3b;
	display:table;
	width:20%;
	text-transform:uppercase;
	margin-top:40px;
	margin-bottom:20px;
}

.titulo-subrayado5 {
	font-size:40px;
	color:#000745 ;
	font-weight:900;
	border-bottom:2px solid #f9bf3b;
	display:table;
	text-transform:uppercase;
	margin-bottom:20px;
}


ul.lista {
	padding-left:0 !important;
}
ul.lista li {
	list-style-type:none;
	margin:10px 0;
	font-size:19px;
	color:#075785;
	font-weight:700;
}
ul.lista li:first-child {
	margin-top:20px;
}
ul.lista li span {
	font-size:17px;
	color:#333333;
	font-weight:300;
}


ul.lista2 li {
	list-style-type:square;
	margin:10px 0;
	font-size:19px;
	color:#075785;
	font-weight:700;
}
ul.lista2 li:first-child {
	margin-top:20px;
}
ul.lista2 li span {
	font-size:17px;
	color:#333333;
	font-weight:300;
}

#accordion {
	margin-top:40px;
}

.panel-title {
	font-size:30px;
	font-weight:700;
	color:#333333;
}

.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;

    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    filter: none;
    background-repeat: no-repeat;
}

.panel-body {
	color:#333333;
}

ul.lista3, ul.lista3 a {
	padding-left:0;
	color:#333333;
}

ul.lista3 li {
	list-style-type:none;
	color:#000d78;
	display:inline;
	margin-left:15px;
	font-weight:300;
}
ul.lista3 li:first-child {
	margin-left:0;
}

ul.lista4 li {
	list-style-type:none;
	color:#000d78;
	display:inline;
	margin-left:15px;
	font-weight:300;
}
ul.lista4 li:first-child {
	margin-left:0;
}


ul.lista5 {
	padding-left:20px;
}
ul.lista5 li {
	list-style-type:square;
	color:#333333;
	font-size:14px;
	font-weight:300;
}
ul.lista5 li:first-child {
	margin-left:0;
}


.faculty-nombre {
	font-size:19px;
	line-height:19px;
	margin-bottom:0;
	color:#333333;
	font-weight:700;
}

.titulo-subrayado4 {
	font-size:14.5px;
	color:#075785;
	font-weight:700;
	border-bottom:2px solid #f9bf3b;
	display:table;
	margin-top:5px;
	width:165px;
}


/* MENU PRINCIPAL *********************************************************************************************/


/***********MEDIA PARA MOVILES **********/

@media (max-width:1023px) {
	ul.top-menu2 li {

		font-size:26px !important;


		text-transform:uppercase;
		color:#FFF;
		font-weight:900;

		margin-right: -4px;
		position: relative;

		cursor: pointer;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-ms-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;



	}
	ul.top-menu2 li ul {

		width: 100% !important;

		padding: 0;
		top: 96px;
		left: 0;

		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		display: none;
		opacity: 0;
		visibility: hidden;
		-webkit-transiton: opacity 0.2s;
		-moz-transition: opacity 0.2s;
		-ms-transition: opacity 0.2s;
		-o-transition: opacity 0.2s;
		-transition: opacity 0.2s;

	}

	ul.top-menu2 {
			margin: 50px;
			text-align: left;
			display: inline;
			list-style: none;
			-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
			-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
			box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
		}
}
/************ FIN MOVILES ***************/




/*** INICIO MEDIA ***/

@media (min-width:1024px) {

	ul.top-menu2 li {
		text-transform:uppercase;
		color:#FFF;

		font-weight:900;

		/*** bloque moviles ***/
		font-size:18px;
		display: inline-block;
		padding: 37px 20px;
		/***  fin moviles  ***/




		margin-right: -4px;
		position: relative;


		cursor: pointer;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-ms-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
	}

	ul.top-menu2 li ul {


		/*** bloque moviles ***/

		position: absolute;
		width: 250px;

		/*** fin moviles ***/


		padding: 0;
		top: 96px;
		left: 0;

		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		display: none;
		opacity: 0;
		visibility: hidden;
		-webkit-transiton: opacity 0.2s;
		-moz-transition: opacity 0.2s;
		-ms-transition: opacity 0.2s;
		-o-transition: opacity 0.2s;
		-transition: opacity 0.2s;
	}

	ul.top-menu2 {
			text-align: left;
			display: inline;
			margin: 0;
			list-style: none;
			-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
			-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
			box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
		}



}


/*** FIN MEDIA ***/




	ul.top-menu2 li:hover {
		background: #000745;
		color: #fff;
	}



	ul.top-menu2 li ul li {
		background: #000d78;
		display: block;
		color: #fff;
		padding: 7px;
	}
	ul.top-menu2 li ul li:hover { background: #000745; }

	ul.top-menu2 li ul li a {
		color:inherit !important;
	}
	ul.top-menu2 li ul li a:hover {
		text-decoration:inherit !important;
	}

	ul.top-menu2 li:hover ul {
		display: block;
		opacity: 1;
		visibility: visible;
	}

	ul.top-menu2 li.linea-puntos, ul.top-menu2 li.linea-puntos:hover {
		background:#000d78;
		padding:0 15px;
		background-image:url(../img/linea-puntos.png); background-repeat:repeat-x;
		height:2px;
	}




/* MENU PRINCIPAL ****************************************************************************************************/


ul.menu-azul-header {
  text-align: left;
  display: inline;
  margin: 0;
  list-style: none;
}

ul.menu-azul-header a {
	color:#000D78;
}
ul.menu-azul-header a:hover {
	color:#f9bf3b;
	text-decoration:none;
}

ul.menu-azul-header li {
	text-transform:uppercase;
	color:#FFF;
	font-size:15px;
  margin-right: 5px;
  position: relative;

  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;

  padding:10px 0;
}


ul.menu-azul-header li ul li {
  background: #075785;
  display: block;
  color: #fff;
  padding:5px 10px;
  height:45px;
}

ul.menu-azul-header li ul li:hover {
	color:#f9bf3b;
}


ul.menu-azul-header li ul {
  padding: 0;
  position: absolute;
  top: 42px;
  left: 0;
  width: 200px;
  z-index:9999999;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}

ul.menu-azul-header li ul li:hover { background: #003C5E; }
ul.menu-azul-header li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

.enlace-blanco {
	color:#fff !important;
}
.enlace-blanco:hover {
	text-decoration:none;
	color:#f9bf3b !important;
}

.enlace-blanco2 {
	color:#fff !important;
}
.enlace-blanco2:hover {
	text-decoration:none;
	color:#000d78 !important;
}

.tit-filtros {
	font-size:18px;
	color:#b6b6b6;
}

.faculty-img {
	-webkit-box-shadow: 12px 13px 8px -11px rgba(0,0,0,0.75);
	-moz-box-shadow: 12px 13px 8px -11px rgba(0,0,0,0.75);
	box-shadow: 12px 13px 8px -11px rgba(0,0,0,0.75);
}


.wide {
  width:100%;
  height:400px;
  background-size:cover;
}

.wide img {
  width:100%;
}

.logo {
  color:#fff;
  font-weight:800;
  font-size:14pt;
  padding:25px;
  text-align:center;
}

.line {
  padding-top:20px;
  white-space:no-wrap;
  overflow:hidden;
  text-align:center;
}

.proyecto-borde .dia {
    color: #000745;
    font-size: 60px;
    line-height: 15px;
    margin-top: 10px;
}
.proyecto-borde .dia  span {
	font-size:15px;
}

.proyecto-interno p.titulo {
	font-size:30px;
	color:#000745;
	margin-bottom:0px !important;
	line-height:30px;
	font-weight:900;
	margin-top:10px;
}

.proyecto-interno p.subtitulo {
	font-size:18px;
	color:#075785;
}

.add-calendario {
	padding:5px;
	display:inline-block;
	background-color:#f9bf3b;
}

.add-calendario a {
	color:inherit;
}
.add-calendario a:hover{
	text-decoration:none;
}

.proyecto-borde2 {
	overflow:hidden;
	background-image:url(../img/bg_caja_amarilla_profesores.png);
	background-repeat:no-repeat;
	background-position:bottom right
}

.label-primary {
    background-color: #075785 !important;
	font-size:13px !important;
}
.label {
	line-height:25px !important;
	border-radius:0px !important;
}

.pagination>li>a, .pagination>li>span {
	color:#000745 !important;
}

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
    background-color: #F0F0F0;
    border-color: #e5e5e5;
}

.presentation {
	margin-bottom:20px;
}
.presentation h3 {
	font-size:170px;
	letter-spacing:15px;
	color:#f9bf3b;
	margin:0 !important;
}
.presentation span {
	font-size:130px;
	letter-spacing:15px;
	color:#000745;
	line-height:60px;
}

.presentation .texto {
	font-size:16px;
	color:#333333;
	text-align:center;
}

.staff {
	margin-top:20px;
}
.staff h4 span {
	font-size:18px;
	line-height:25px;
	color:#075785;
}

.staff .caja {
	background-color:#F0F0F0;
	padding:20px;
	margin-bottom:30px;
}

.carousel-caption {
	text-align:left !important;
	line-height:50px;
	font-weight:700;
}

.carousel-caption p {
text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.5);}

.carousel-caption p.slider-titulo1 {
	font-size:60px;
}
.carousel-caption p.slider-titulo2 {
	font-size:40px;
}

.titulo-headers {
	padding-top:340px;
	text-align:right;
	color:#f9bf3b;
	font-size:100px;
	font-weight:900;
}

.titulo-hiring {
	color:#075785;
	margin-bottom:15px;
	font-weight:700;
}

.stick-blog {
	font-size:30px;
	color:#fff;
	font-weight:900;
	font-style:italic;
}
.stick-blog2 {
	font-size:50px;
	color:#f9bf3b;
	font-weight:900;
	font-style:italic;
}
#___gcse_0{
	display: none !important;
}